﻿
  .Initial
  {
    display: block;
    padding: 10px 10px 4px 10px;
    float: left;
    height:50px;
    background: url("../Layouts/tabInitial.png") no-repeat right top;
    color: Black;
    font-weight: bold;
    margin:1px 1px 1px 1px;
  }
  .Initial:hover
  {
    color: Black;
    background: url("../Layouts/tabSelected.png") no-repeat right top;
  }
  .Clicked
  {
    float: left;
    display: block;
    background: url("../Layouts/tabSelected.png") no-repeat right top;
    padding:10px;/* 20px 20px 20px 18px;*/
    font-weight: bold; font-size:medium;
    vertical-align:top;
    color: Black;
    height:50px;
    color:#000000;
    margin:1px 1px 1px 0px;
  }
